<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
	<author>Bronkema</author>
	<version>1</version>
	<title>AGCO DT250B</title>
	<description>AGCO DT250B</description>
	<iconFilename>store.dds</iconFilename>
	<multiplayer supported="true" />
<storeItems>
	<storeItem xmlFilename="250B.xml"/>
</storeItems>
</modDesc>